@font-face {
    font-family: DroidKufi;
    src: url(../../FontFace/DroidKufi-Regular.ttf);
}

@font-face {
    font-family: DroidKufi;
    src: url(../../FontFace/DroidKufi-Bold.ttf);
    font-weight: bold;
}

body {
    font: 12px/1.7em 'DroidKufi', serif;
    color: #444;
}

h1, h2, h3,
h4, h5, h6 {
    font-weight: 600;
    margin-bottom: .75em;
}

h1 {
    font-size: 26px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: .75em;
}

h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: .85em;
}

h3 {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 1em;
}

h4 {
    font-size: 14px;
    line-height: 1.25;
}

h5 {
    font-size: 12px;
    font-weight: bold;
}

h6 {
    font-size: 11px;
    font-weight: bold;
}

p {
    margin: 0 0 1.75em;
}

    p.last {
        margin-bottom: 0;
    }

img {
    max-width: 100%;
    height: auto;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

ul, ol {
    margin-left: 20px;
    margin-bottom: 2.5em;
}

li ul,
li ol {
    margin-top: 1em;
}

ul li {
    list-style-type: disc;
}

li {
    margin-bottom: .5em;
}

dl {
    margin: 0 0 2em 0;
}

    dl dt {
        font-weight: bold;
        margin-bottom: .75em;
    }

dd {
    margin-left: 1.5em;
    margin-bottom: .75em;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
}

address {
    margin-top: 1.5em;
    font-style: italic;
}

del {
    color: #666;
}

sup {
    font-size: 9px;
    vertical-align: top;
}

a {
    color: #06C;
    text-decoration: none;
}
    /* a:visited		{ color: #667 } */
    a:focus,
    a:hover {
        text-decoration: underline;
    }

blockquote {
    margin: 1.5em;
    color: #666;
    font-style: italic;
}

strong {
    font-weight: bold;
}

em, dfn {
    font-style: italic;
    background: #ffc;
}

dfn {
    font-weight: bold;
}

pre, code {
    margin: 1.5em 0;
    white-space: pre;
}

pre, code, tt {
    font: 12px 'andale mono', 'monotype.com', 'lucida console', monospace;
    line-height: 1.5;
}

tt {
    display: block;
    margin: 1.5em 0;
    line-height: 1.5;
}


hr {
    border: none;
    border-bottom: 1px dotted #999;
    margin-bottom: 2.5em;
    margin-top: 1em;
}

.placeholder {
    color: #999;
}


/* ---------------------------------- */
/* @Input Styles */

input, textarea, select {
    font-family: 'Arial Rounded MT',Arial;
    font-size: 14px;
    font-weight:bold;
    color: #424242;
    padding: 6px 6px;
    border: 1px solid #CCC;
    outline: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15) inset;
    -moz-transition: border .2s linear, box-shadow .2s linear;
    -webkit-transition: border .2s linear, -webkit-box-shadow .2s linear;
}

    input:focus, textarea:focus, select:focus {
        border: 1px solid #80bfff;
        -moz-box-shadow: 0 0 3px #80bfff, 0 1px 2px rgba(0, 0, 0, .15) inset;
        -webkit-box-shadow: 0 0 3px #80bfff, 0 1px 2px rgba(0, 0, 0, .15) inset;
        box-shadow: 0 0 3px #80bfff, 0 1px 2px rgba(0, 0, 0, .15) inset;
    }

.txt::-moz-placeholder {
    color: #999;
    opacity: 1;
    font-weight: bold;
    font-size: 12px;
    text-align: right;
}

.txt:-ms-input-placeholder {
    color: #999;
    font-weight: bold;
    font-size: 12px;
    text-align: right;
}

.txt::-webkit-input-placeholder {
    color: #999;
    font-weight: bold;
    font-size: 12px;
    text-align: right;
}


/* ---------------------------------- */
/* @Clearfix */

/* For modern browsers */
.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom: 1;
}
